Yemu <[EMAIL PROTECTED]> writes:

> is it possible to have gimp 2.0 and 2.1 installed together on one
> system? do binaries have different names (like it was with older
> gimp 1.2 and beta/1.3) thans for any suggestions cheers y

>From the file INSTALL:

  Since the plug-in API of GIMP 2.2 will be compatible with GIMP 2.0,
  2.2 is supposed to install itself into the gimp-2.0 directories. It
  is thus not possible to install this development version into the
  same prefix with GIMP 2.0. A number of files will clash, so PLEASE
  USE A SEPARATE PREFIX to install this development version!!

Gimp-user mailing list

Reply via email to